/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Coloris
Version:	1.0
Last change:	06/08/14
Assigned to:	Alexey Shestakov
Primary use:	Restoran 

[Table of contents]

1. Body
	1. Link
	2. Preloader / #preloader
	3. Title / .title
	4. Buttons / .button
2. Header / .header
	1. Search / .header-search
	2. Navigation / .navbar
3. Big Slider / .big-slider
4. About / .about
5. Video / .video
6. Service / .service
7. Facts / .facts
8. Works / .works
9. Clients Feedback / .clients-feedback
10. Cleants Logo / .cleants-logo
11. Twitter / .twitter
12. Team / .team
12. Contact / .contact
13. Footer Link / .soc-block
-------------------------------------------------------------------*/
*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'PT Serif', serif;
	font-size: 12px;
	font-style: italic;
}
li{
	list-style: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'PT Serif', serif;
}
/*------  LINK STYLE  ------*/
a, 
a:hover, 
a:active,
a:focus{
	text-decoration: none;
	color: #263248;

	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
/*------  //LINK STYLE  ------*/
h3{
	font-size: 40px;
	color: #333;
	margin-bottom: 14px;
	margin-top: 0;
	position: relative;
}
p {
	font-size: 15px;
	color: #666;
	line-height: 28px;
	font-style: normal;
}
hr{
	margin: 0;
}
.flex-direction-nav,
.flex-control-nav{
	display: none;
}
.slides {
    display: inline-block;
}
/*------  BUTTON  ------*/
.button{
	width: 270px;
	height: 60px;
	line-height: 58px;
	text-align: center;
	display: inline-block;
	font-size: 18px;
	background: #333;
	color: #fff;

	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.button.error{
	background: #f00;
	color: #333;
}
.button:hover{
	background: #cc9933;
	color: #fff;
}
.circle-button{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	text-align: center;
	line-height: 66px;
	background: rgba(0,0,0,0);
	color: #fff !important;
	font-size: 24px;
	border: 2px solid #fff; 
	position: relative;
	z-index: 2;

	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.circle-button.fa-play:before{
	left: 3px;
	position: relative;
}
.circle-button:after {
    background: #cc9933;
    border-radius: 50%;
    content: "";
    height: 100%;
    left: -2px;
    opacity: 0;
    padding: 2px;
    pointer-events: none;
    position: absolute;
    top: -2px;
    width: 100%;    
    z-index: -1;

    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;

    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);

	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.circle-button:hover:after{
	opacity: 1;

	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
/*------  //BUTTON  ------*/

/*------  TITLE  ------*/
.title{
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	position: relative;
	margin: 80px 0 85px;
	z-index: 1;
}
	.title:before{
		content: "";
		height:1px;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		background: #e5e5e5;
		z-index: -1;
	}
	.title span{
		display: inline-block;
		background: #fff;
		padding: 0 25px;
		position: relative;
	}
	.title span:before{
		position: absolute;
		background: url(../images/title-icon-l.png) no-repeat;
		width: 10px;
		height: 9px;
		top: 50%;
		margin-top: -4px;
		right: 100%;
		content: "";
		margin-right: -10px;
	}
	.title span:after{
		position: absolute;
		background: url(../images/title-icon-r.png) no-repeat;
		width: 10px;
		height: 9px;
		top: 50%;
		margin-top: -4px;
		left: 100%;
		content: "";
		margin-left: -10px;
	}
/*------  //TITLE  ------*/

/*------  PRELOADER  ------*/
#preloader{
	color: #666;
    font-weight: 900;
    left: 50%;
    letter-spacing: 2px;
    margin: -16px 0 0 -40px;
    position: fixed;
    text-transform: uppercase;
    top: 50%;
    width: 80px;
    text-align: center;
    font-size: 10px;
}
	#preloader img{
		display: inline-block;
	}
.page-wrapper{
	opacity: 0;
}
/*------  //PRELOADER  ------*/

/*------  BIG SLIDER  ------*/
.header {
    text-align: center;
    width: 100%;
    height: 160px;
}
.navbar-nav{
	margin-top: 92px;
}
.navbar-header {
    width: 380px;
    text-align: center;
    line-height: 160px;
}
.navbar-brand{
	float: none;
	display: inline-block;
}
.navbar-default{
	background: none;
	border: none;
}
.navbar-collapse{
	padding: 0;
}
.navbar-nav > li > a {
    color: #333 !important;
    font-size: 20px;
    padding: 0 27px;
    position: relative;
}
.navbar-nav > li > a:hover{
	color: #cc9933 !important;
}
.navbar-nav > li:first-child > a{
	padding-left: 0;
}
.navbar-nav > li:first-child > a:before{
	display: none;
}
.navbar-nav > li > a:before{
	content: "";
	width: 3px;
	height: 3px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 100%;
	background: #999;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	background: none;	
}

.big-slider {
    position: relative;
    
}
.big-slider .slides {
    height: 590px;
    margin: 0;
    width: 100%;
}
.big-slider,
.big-slider li{
	height: 590px;
	background-size: cover;
	background-position: center center;
}
.slider-block {
    height: 100%;
    left: 50%;
    margin-left: -569px;
    position: absolute;
    width: 380px;
    background: #f4f4f4;
}
	.slider-block .icon{
		font-size:55px;
		line-height:55px;
		color:#cc9933;
	}
	.slider-block .slider-block-title{
		font-size:40px;
		line-height:40px;
		color:#333;
		text-align:center;
	}
	.slider-block .slider-block-text{
		font-size:22px;
		line-height:36px;
		color:#666;
		text-align:center;
	}
.contact-info {
    position: absolute;
    left: 380px;
    top: 50px;
    font-size: 16px;
    color: #999;
}
	.contact-info div{
		float: left;
		margin-right: 40px;
	}
	.contact-info a{
		color: #999;
	}
	.contact-info a:hover{
		color: #cc9933;
		text-decoration: underline;
	}
	.contact-info span{
		margin-right: 3px;
	}
.big-slider .line{
	width:30px !important;
	height:2px;
	background:#cc9933;
	margin: 25px 0 15px -15px;
	left:50% !important;
	position: relative;
}
.big-slider .icon{
	height: 60px;
	width: 60px;
	left: 50% !important;
	position: relative;
	margin: 100px 0 30px -30px;
	background-size: 60px 60px !important;	
}
.big-slider .icon-star{
	background: url(../images/slider-icon/star1.png) no-repeat center center;
}
.big-slider .icon-like{
	background: url(../images/slider-icon/like1.png) no-repeat center center;
}
.big-slider .icon-heart{
	background: url(../images/slider-icon/heart1.png) no-repeat center center;
}
.big-slider .flex-direction-nav {
    display: block;
    height: 100%;
    left: 50%;
    margin-left: -569px;
    position: absolute;
    top: 0;
    width: 380px;
    z-index: 111;
}
.big-slider .flex-next,
.big-slider .flex-prev{
	bottom: 140px;
}
/*------  //BIG SLIDER  ------*/

/*------  ABOUT  ------*/
.about .row{
	margin: 0;
}
	.about .row > article{
		padding: 0;
	}
	.about .row:first-child > article{
		opacity: 1;
	}
	.about .flexslider{
		height: 360px;
		overflow: hidden;
		position: relative;
	}
	.about .slides img {
	    width: auto;
	    height: 360px;
	}
	.about .flexslider:hover .flex-next,
	.about .flexslider:hover .flex-prev{
		opacity: 1;
	}
	.about .flexslider .flex-next,
	.about .flexslider .flex-prev{
		margin: -12px 20px 0;
		z-index: 999999;
	}
.about-foto{
	height: 360px;
	background-position: center;
	background-size: cover;
	opacity: 0;
	overflow: hidden;
}
.about-foto img{
	width: 100%;
	display: block;
}
.about-text{
	display: table;
	opacity: 0;
}
.about-text-cell{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 360px;
	padding: 0 5%;
}
	.about-text-cell span{
		font-size: 20px;
		color: #ccc;
		margin-bottom: -5px;
		display: inline-block;
	}
	.about-text-cell h3 span {
	    font-size: 36px;
	    margin-right: 10px;
	}
	.about-text-cell span + h3 {
	    margin-top: -5px;
	    position: relative;
	    padding-bottom: 16px;
	    margin-bottom: 17px;
	}
	.about-text-cell span + h3:before {
	    background: #cc9933;
	    content: "";
	    height: 2px;
	    left: 50%;
	    margin-left: -15px;
	    position: absolute;
	    top: 100%;
	    width: 30px;
	}
.address {
    display: inline-block;
    width: 540px;
    margin-top: 13px;
}
	.address > div{
		float: left;
		width: 50%;
		text-align: left;
	}
	.address strong{
		font-size: 22px;
		font-weight: normal;
		display: block;
		margin-bottom: 3px;
	}
	.address span{
		font-size: 18px;
		color: #666;
		font-style: normal;
	}
.follow{
	display: inline-block;
	width: 540px;
	text-align: left;
	position: relative;
	padding-top: 35px;
	margin-top: 32px;
}
	.follow:before{
		content: "";
		width:30px;
		height: 2px;
		position: absolute;
		top: 0;
		left: 0;
		background: #cc9933;
	}
	.follow span{
		font-size: 22px;
		font-weight: normal;
		color: #333;
		margin-right: 7px;
		display: inline-block;
	}
	.follow a{
		font-size: 24px;
		color: #ccc;
		margin: 0 30px;
	}
	.follow a:hover{
		color: #c93;
	}
.gallery .image-wrapper{
	float: left;
	width: 20%;
	overflow: hidden;
	position: relative;
	opacity: 0;
}
	.gallery .image-wrapper img{
		opacity: 1;

		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.gallery .image-wrapper:hover img{
		opacity: 0.5;

		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
	.gallery a.zoom:hover{
		cursor: url(../images/cursor/zoom.png) 40 40, crosshair;
	}
.reserve-button{
	background: #f3f3f3;
    text-align: center;
    height: 152px;
}
	.reserve-button .button{
		margin-top: 50px;
	}
.zoom img{
	width: 100%;
}
.video-wrapper {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
	height: 100%;
	background: #000;
}
	.video-wrapper video{
		width: 100%; 
		height: 100%;
	}
.about .play-video .circle-button{
	opacity: 0;
}
.about .circle-button {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -35px 0 0 -35px;
    opacity: 1;
}
.about .fa.fa-pause{
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 20px;
	color: #fff;
	opacity: 0;
}
.about .fa.fa-pause:hover{
	color: #cc9933;
}
.about .play-video .fa.fa-pause{
	opacity: 1;
}
/*------  //ABOUT  ------*/

/*------  MENU  ------*/
.dish-block{
	width: 24.99%;
	position: relative;
	margin-bottom: 30px;
	padding: 0 15px 10px;
	float: left;
	opacity: 0;
}
	.dish-block:before{
		content: "";
		width:30px;
		height: 2px;
		position: absolute;
		bottom: 0;
		left: 15px;
		background: #e2e2e2;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.dish-block:hover:before{
		background: #cc9933;
		width: calc(100% - 30px);
	}
	.dish-block .image-wrapper{
		margin-bottom: 22px;
		overflow: hidden;
		position: relative;
	}
	.dish-block .image-wrapper img{
		opacity: 1;
		width: 100%;
		display: block;

		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.dish-block .image-wrapper:hover img{
		opacity: 0.5;

		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
	.dish-block a,
	.dish-block .price{
		font-size: 22px;
		color: #333;
	}
	.dish-block a.zoom:hover{
		cursor: url(../images/cursor/zoom.png) 40 40, crosshair;
	}
	.dish-block .price{
		margin-left: 30px;
		position: relative;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.dish-block:hover .price,
	.dish-block:hover > a{
		color: #cc9933;
	}
	.dish-block .price:before{
		content: "/";
		color: #e2e2e2;
		position: absolute;
		left: -18px;
		top: 0;
	}
	.dish-block p{
		font-size: 13px;
		line-height: 1;
	}
.show-more{
	text-align: center;
	height: 80px;
	border-top: 1px solid #e2e2e2;
	line-height: 78px;
	font-size: 22px;
	margin-top: 20px;
}
	.show-more.posts{
		border-bottom: 1px solid #e2e2e2;
	}
	.show-more a{
		color: #333;
	}
	.show-more a:hover{
		color: #cc9933;
	}
	.show-more.no-more a:hover{
		color: #333;
	}
	.show-more span {
	    display: inline-block;
	    line-height: 34px;
	    margin-right: 10px;
	    position: relative;
	    width: 34px;

	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);

		-webkit-transition: all 2.5s ease;
	    -moz-transition: all 2.5s ease;
		-ms-transition: all 2.5s ease;
		-o-transition: all 2.5s ease;
		transition: all 2.5s ease;
	}
	.show-more span.animate{	    
	    -webkit-transform: rotate(1440deg);
	    -moz-transform: rotate(1440deg);
	    -ms-transform: rotate(1440deg);
	    -o-transform: rotate(1440deg);
	    transform: rotate(1440deg);

		-webkit-transition: all 2.5s ease;
	    -moz-transition: all 2.5s ease;
		-ms-transition: all 2.5s ease;
		-o-transition: all 2.5s ease;
		transition: all 2.5s ease;
	}
	.show-more img {
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;

		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.show-more a:hover img{
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
#grid {
	-webkit-perspective: 1300px;
	perspective: 1300px;

	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#grid .dish-block.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}
/*------  //MENU  ------*/

/*------  FACTS  ------*/
.facts {
	height: 400px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	text-align: center;
	line-height: 400px;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
	.facts .amount{
		font-size: 40px;
		position: relative;
		padding-bottom: 11px;
		margin-bottom: 15px;
	}
	.facts .amount:before{
		position: absolute;
		width: 30px;
		height: 2px;
		content: "";
		left: 50%;
		margin-left: -15px;
		top: 100%;
		background: #cc9933;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.facts .name{
		font-size: 22px;
	}
.fact-block{
	display: inline-block;
    line-height: 1;
    vertical-align: middle;
}
	.fact-block:hover .amount:before{
		width: 60px;
		margin-left: -30px;
	}
/*------  //FACTS  ------*/

/*------  SUBSCRIBE  ------*/
.subscribe{
	background: #cc9933;
	padding: 50px 0;
	line-height: 40px;
	font-size: 22px;
	color: #fff;
}
	.subscribe input{
		height: 40px;
		line-height: 40px;
		border: none;
		width: 100%;
		padding: 0 20px;
		display: inline-block;
		vertical-align: middle;
		font-size: 14px;
		color: #999;
		text-align: center;
		margin-bottom: 0;
	}
	.subscribe .button{
		line-height: 40px;
		height: 40px;
		width: 100%;
	}
	.subscribe .button:hover{
		color: #333;
		background: #fff;
	}
/*------  //SUBSCRIBE  ------*/

/*------  EVENTS  ------*/
.events img{
	width: 100%;
}
#events .row > div{
	opacity: 0;
	margin-bottom: 40px;
}
.text-wrapper {
    display: table-cell;
    height: 400px;
    text-align: center;
    vertical-align: middle;
}
	.text-wrapper .name{
		font-size: 22px;
		line-height: 22px;
		color: #333;
		margin-bottom: 5px;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper:hover .name{
		color: #cc9933;
	}
	.text-wrapper .date{
		font-size: 13px;
		line-height: 13px;
		color: #666;
		margin-bottom: 30px;
		position: relative;
		font-style: normal;
	}
	.text-wrapper .date:before{
		content: "";
		width: 30px;
		height: 2px;
		background: #e2e2e2;
		position: absolute;
		bottom: -20px;
		left: 50%;
		margin-left: -15px;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper:hover .date:before{
		background: #cc9933;
		width: 60px;
		margin-left: -30px;
	}
	.text-wrapper .more {
		color: #999;
		font-size: 16px;
		padding-left: 20px;
		position: relative;
		display: inline-block;
		margin-top: 5px;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper:hover .more{
		color: #000;
	}
	.text-wrapper .more span{
		width: 16px;
		height: 14px;
		content: "";
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -7px;
		border: 2px solid #e2e2e2;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper:hover .more span{
		border: 2px solid #cc9933;
	}
	.text-wrapper .more span:after{
		content: "";
		width: 2px;
		height: 6px;
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -3px 0 0 -1px;
		background: #e2e2e2;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper .more span:before{
		content: "";
		width: 6px;
		height: 2px;
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -1px 0 0 -3px;
		background: #e2e2e2;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.text-wrapper:hover .more span:before,
	.text-wrapper:hover .more span:after{
		background: #cc9933;
	}
/*------  //EVENTS  ------*/

/*------  FEEDBACK  ------*/
.feedback{
	text-align: center;
	background-size: cover;
	padding-top: 142px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	background-attachment: fixed;
}
	.feedback:before {
	    content: "“";
	    position: absolute;
	    top: 45px;
	    width: 100%;
	    font-size: 100px;
	    color: #cc9933;
	    left: 0;
	}
	.feedback .date{
		font-size: 13px;
		line-height: 13px;
		margin: 3px 0 10px;
		position: relative;
		padding-bottom: 20px;
	}
	.feedback .date:before{
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -15px;
		width: 30px;
		height: 2px;
		background: #cc9933; 
	}
	.feedback p {
	    height: 148px;
	    padding: 0 10%;
	    overflow: hidden;
	}
	.flex-direction-nav {
	    display: block;
	    position: relative;
	    z-index: 111;
	}
	.feedback .container {
	    position: relative;
	}
	.flex-prev{
		width: 13px;
		height: 24px;
		left: 50%;
		bottom: 60px;
    	margin-left: -50px;
		position: absolute;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.flex-next{
		width: 13px;
		height: 24px;
		right: 50%;
		bottom: 60px;
		margin-right: -50px;
		position: absolute;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.flex-next:before,
	.flex-prev:before {
	    font-family: "FontAwesome";
	    font-size: 40px;
	    font-style: normal;
	    color: #aaa;

		-webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.flex-next:hover:before,
	.flex-prev:hover:before{
		color: #cc9933;
	}
	.flex-next:before{
		content: "";
	}
	.flex-prev:before{
		content: "";
	}
	
.feedback-title{
	font-size: 40px;
	line-height: 40px;
}
.flex-active-slide .feedback-block{
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.feedback-block{
	position: relative;

	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;

	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
/*------  //FEEDBACK  ------*/

/*------  CONTACTS  ------*/
.contacts{
	padding-bottom: 100px;
	background: #f3f3f3;
}
	.contacts .title span{
		background: #f3f3f3;
	}
.reservation-info{
	padding-left: 70px;
}
	.reservation-info strong{
		font-size: 22px;
		font-weight: normal;
		line-height: 22px;
		color: #333;
	}
	.reservation-info .phone{
		font-size: 32px;
		list-style: 32px;
		margin: 8px 0;
	}
	.reservation-info a{
		font-size: 22px;
		line-height: 22px;
		color: #cc9933;
		text-decoration: underline;
	}
	.reservation-info .time{
		font-size: 18px;
		font-style: normal;
		color: #666;
		margin-top: 6px;
		margin-bottom: 35px;
	}
	.reservation-info .info-block{
		position: relative;
		padding-left: 90px;
	}
	.reservation-info .info-block:before{
		content: "";
		position: absolute;
		left: 15px;
		top: 10px;
		width: 30px;
		height: 2px;
		background: #cc9933;
	}
textarea,
input{
	width: 100%;
	height: 40px;
	box-shadow: 0 0 0 1px #e5e5e5 inset;
	line-height: 38px; 
	padding: 0 10px;
	font-size: 14px;
	color: #999;
	margin-bottom: 10px;
	border: none;

	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.custom-select.error,
textarea.error,
input.error{
	box-shadow: 0 0 0 1px #f00 inset;
}
textarea{
	height: 100px;
	margin-bottom: 20px;
}
input[name="date"]{
	margin-bottom: 20px;
}
.customSelectOpen.custom-select,
textarea:focus,
input:focus{
	color: #333;
	box-shadow: 0 0 0 2px #cc9933 inset;
}
.custom-select {
	box-shadow: 0 0 0 1px #e5e5e5 inset;
    height: 40px;
    line-height: 38px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 100%;
	font-size: 14px;
	color: #999;
	font-style: normal;
	background: #fff;
	
}
.customSelectInner{
	background: url(../images/customSelect-arrow.gif) no-repeat right center;
}
.margin-bottom{
	margin-bottom: 20px;
}
.contacts .images-bg{
	background-size: cover;
	background-position: center;
	height: 370px;
}
.contacts .button{
	height: 40px;
	line-height: 40px;
}
.contacts form{
	padding-left: 30px;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current{
	background: #333;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{
	color: #cc9933;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover{
	background: #ccc !important;
}
.form-datetime-wrapper {
    position: relative;
}
.form-datetime-wrapper .fa-times {
    line-height: 40px;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 18px;
    cursor: pointer;
}
.form-datetime-wrapper .fa-calendar {
    line-height: 40px;
    pointer-events: none;
    position: absolute;
    right: 40px;
    top: 0;
    cursor: pointer;
}
/*------  //CONTACTS  ------*/

.reservation-info{
	padding: 70px 0;
}

.footer{
	line-height: 100px;
	height: 100px;
	background: #fff;
	border-top: 1px solid #e5e5e5;
}
	.footer p{
		line-height: 100px;
		margin: 0;
		color: #999;
	}
	.footer .follow{
		margin: 0;
		padding: 0;
		width: auto;
	}
	.footer .follow:before{
		display: none;
	}
	.footer .follow a{
		color: #999;
	}
	.footer .follow a:hover{
		color: #ccc;
	}	
.navbar-toggle{
	display: none;
}
@media (max-width: 1199px){
	.navbar-nav > li > a{
		padding: 0 22px;
	}
	.big-slider .flex-direction-nav,
	.slider-block{
		width: 314px;
		margin-left: -470px;
	}
	.navbar-header{
		width: 314px;
	}
	.contact-info{
		left: 314px;
	}
	.reserve-button{
		height: 125px;
	}
	.reserve-button .button {
	    margin-top: 35px;
	}
	.dish-block a, 
	.dish-block .price{
		font-size: 20px;
	}
}
@media (max-width: 991px){
	.events p{
		font-size: 14px;	   
		line-height: 20px;
		overflow: hidden;
		height: 60px;
	}
	.text-wrapper{
		height: 250px;
	}
	.subscribe{
		font-size: 18px;
	}
	.dish-block a, 
	.dish-block .price{
		font-size: 15px;
	}
	.dish-block p{
		margin-top: 10px;
	}
	.slider-block .slider-block-title {
	    font-size: 28px;
	    line-height: 28px;
	}
	.about-text-cell h3 span,
	h3{
		font-size: 30px;
	}
	.about-text-cell .location{
		text-align: left;
	}
	.big-slider .icon{
		background-size: 46px 46px !important;
		width: 46px;
		height: 46px; 
		margin-left: -23px;
		margin-top: 120px;
	}
	.about-text-cell span {
	    font-size: 14px;
	    margin-bottom: 2px;
	}
	.big-slider .flex-direction-nav,
	.slider-block{
		width: 240px;
		margin-left: -360px;
	}
	.navbar-header {
	    width: 240px;
	}
	.slider-block .slider-block-text{
		font-size: 16px;
		line-height: 28px;
	}
	.contact-info {
	    left: 240px;
	}
	.contact-info{
		font-size: 13px;
	}
	.contact-info div{
		margin-right: 15px;
	}
	.navbar-nav > li > a {
	    padding: 0 10px;
	    font-size: 15px;
	}
	.follow,
	.address{
		width: 100%;
	}
	.follow a{
		margin: 0 20px;
	}
	.gallery .image-wrapper{
		width: 33.33%;
	}
	.gallery .image-wrapper:nth-last-child(1),
	.gallery .image-wrapper:nth-last-child(2){
		display: none;
	}
	.reserve-button{
		height: 160px;
	}
	.reserve-button .button{
		width: 80%;
	}
	.reservation-info .phone{
		line-height: 32px;
	}
	.reserve-button .button {
	    margin-top: 50px;
	}
}
@media (max-width: 767px){	
	.header{
		display: none;
	}
	.facts .col-lg-3 {
	    width: 25%;
	    float: left;
	}
	.facts .name {
	    font-size: 18px;
	}
	#events .row > div {
	    float: left;
	    width: 50%;
	}	
	.subscribe .col-sm-8 {
	    width: 70%;
	    float: left;
	}
	.subscribe .col-sm-4 {
	    width: 30%;
	    float: left;
	}
	.flex-prev{
		left: 20px;
	}
	.flex-next{
		right: 10px;
	}
	.navbar-header {
	    width: 100%;
	    line-height: 120px;
	}
	.navbar-brand > img {
	    height: 80px;
	}
	.contact-info {
	    left: 0;
	    text-align: center;
	    right: 0;
	    top: 120px;
	}
	.contact-info div{
		display: inline-block;
		float: none;
	}
	.menu-button{
		left: 0;
	}
	.dish-block{
		width: 49.99%;
	}
	.big-slider .flex-direction-nav, 
	.slider-block {
	    bottom: 0;
	    height: 50%;
	    left: 0;
	    margin-left: 0;
	    width: 100%;
	}
	.big-slider .icon{
		margin-top: 20px;
		margin-bottom: 5px;
	}
	.slider-block .slider-block-title {
	    font-size: 36px;
    	line-height: 36px;
	}
	.slider-block .slider-block-title br{
		display: none;
	}
	.about-text-cell{
		border-bottom: 1px solid #ccc;
	}
	.contacts .button{
		float: left !important; 
	}
	.contacts form{
		padding-left: 15px;
		margin-top: 50px;
	}
	.reservation-info .info-block{
		float: left;
		width: 50%;
		padding-left: 70px;
	}
	.reservation-info strong{
		font-size: 20px;
		line-height: 20px;
	}
}
@media (max-width: 600px){	
	.reservation-info .info-block{
		width: 100%;
		padding-left: 15px;
	}
	.reservation-info .info-block:before{
		display: none;
	}
	.reservation-info .info-block:first-child:before{
		display: block;
		left: 50%;
		margin-left: -15px;
		top: 100%;
	}
	.reservation-info .info-block:first-child{		
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.follow a {
	    margin: 0 10px;
	}
	#events .row > div,
	.dish-block{
		width: 100%;
	}
	#events .row > div{
		margin-bottom: 40px;
	}
	.menu-wrap p,
	.menu-wrap .soc-icons,
	.menu-wrap img{
		display: none;
	}
	.icon-list,
	.menu-wrap{
		width: 240px;
	}
	.address strong{
		font-size: 25px;
	}
	.follow span{
		display: block;
	}
	.follow a{
		margin-left: 0;
		margin-right: 20px;
	}
	.gallery .image-wrapper{
		width: 50%;
	}
	.gallery .image-wrapper:nth-last-child(2){
		display: block;
	}
	.facts{
		line-height: 200px;
	}
	.facts .col-lg-3{
		width: 50%;
	}
	.subscribe .col-sm-4{
		width: 100%;
		text-align: center;
	}
	.subscribe .col-sm-8{
		width: 100%;
	}
	.subscribe .button{
		margin-top: 15px;
	}
	.subscribe{
		padding: 20px 0 35px;
	}
	#events .row > div{
		padding-bottom: 250px;
	}
	.text-wrapper{
		position: absolute;
		bottom: 0;
		height: 200px;
	}
	.big-slider .flex-direction-nav {
	    bottom: auto;
	    top: 50%;
	}
	.big-slider .flex-prev {
	    left: 50%;
	    margin-left: -150px;
	}
	.big-slider .flex-next {
	    right: 50%;
	    margin-right: -150px;
	}
	.title{
		font-size: 30px;
		line-height: 30px;
	}
	.reservation-info{
		text-align: center;
	}
	.feedback-title {
	    font-size: 28px;
	    line-height: 28px;
	}
}
@media (max-width: 500px){
	.footer p,
	.footer .follow{
		width: 100%;
		text-align: center;
		line-height: 50px;
	}
	.big-slider, 
	.big-slider li{
		height: 420px;
	}
	.slider-block .slider-block-title {
	    font-size: 24px;
	    line-height: 24px;
	}
	.big-slider .icon{
		background-size: 36px 36px !important;
	    height: 36px;
	    margin-left: -18px;
	    width: 36px;
	}
	.big-slider .line{
		margin: 15px 0 5px -15px;
	}
	.big-slider .flex-prev{
		margin-left: -150px;
	}
	.big-slider .flex-next{
		margin-right: -150px;
	}
	.big-slider .flex-next, 
	.big-slider .flex-prev {
	    bottom: 110px;
	}
}
@media (max-width: 480px){
	.contact-info{
		display: none;
	}
	.navbar-brand{
		padding: 40px;
	}
}